Tag
Alignment Graph Format
A file format to write an alignment graph.
Include Headers
seqan/refinement.h
Values

TCoffeeLib | T-Coffee library format to read and write an alignment graph.
BlastLib | A blast library for matches for an alignment graph.
MummerLib | A mummer library for matches for an alignment graph.
NewickFormat | NewickFormat format to write a guide tree.
MsfFormat | Msf format to write an alignment graph.
FastaFormat | Fasta format to write an alignment graph.
CgVizFormat | Cgviz format to write an alignment graph.
FastaReadFormat | Fasta read format to write a multi-read alignment.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52